.normal_text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	line-height: 14pt;

	color: #283f0b;

	text-decoration: none;

}

.normal_text1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	line-height: 12pt;

	color: #283f0b;

	text-decoration: none;

}

.normal_text a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	line-height: 13pt;

	color: #283f0b;

	text-decoration: underline;

}

.normal_text a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9pt;

	line-height: 13pt;

	color: #283f0b;

	text-decoration: none;

}

.green_text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 12pt;

	color: #3c5e10;

	text-decoration: none;

}

.green_text a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 12pt;

	color: #3c5e10;

	text-decoration: underline;

}

.green_text a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 12pt;

	color: #3c5e10;

	text-decoration: none;

}

.white_text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 12pt;

	color: #ffffff;

	text-decoration: none;

}

.white_text a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 12pt;

	color: #ffffff;

	text-decoration: none;

}

.white_text a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 12pt;

	color: #f5b203;

	text-decoration: none;

}

.link_text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 12pt;

	font-weight:bold;

	color: #3c5e10;

	text-decoration: none;

}

.link_text a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 12pt;

	font-weight:bold;

	color: #3c5e10;

	text-decoration: none;

}

.link_text a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	line-height: 12pt;

	font-weight:bold;

	color: #000000;

	text-decoration: none;

}

.top_link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	line-height: 12pt;

	font-weight:bold;

	color: #ffffff;

	text-decoration: none;

}

.top_link a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	line-height: 44pt;

	font-weight:bold;

	color: #ffffff;

	text-decoration: none;

	display:block;

	background-image:url(../images/link_bg.jpg);

}

.top_link a:hover{

	display:block;

	background-image:url(../images/link_hover.jpg);

}

.head_white {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	line-height: 12pt;

	font-weight:bold;

	color: #ffffff;

	text-decoration: none;

}

.head_green {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	line-height: 12pt;

	font-weight:bold;

	color: #e7f7ac;

	text-decoration: none;

}

.head_black {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	line-height: 12pt;

	font-weight:bold;

	color: #2d4816;

	text-decoration: none;

}

.input_text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #283f0b;

	text-decoration: none;

	background-color: #e5fda4;

	border: 1px solid #bcd757;

}

.bg_main {

	background-color: #8fc400;

	background-image: url(../images/bg_main.jpg);

	background-repeat: repeat-x;

	background-position: left top;

}

.border {

	border: 3px solid #FFFFFF;

}